package com.persagy.dmp.rwd.version.constant;

import lombok.Getter;

/**
 * 版本操作
 * @author Charlie Yu
 * @date 2021-06-23
 */
@Getter
public enum VersionOperator {
    /** 版本操作 */
    CREATE("CREATE", "新增"),
    UPDATE("UPDATE", "修改"),
    DELETE("DELETE", "删除");

    private String index;
    private String name;

    VersionOperator(String index, String name) {
        this.index = index;
        this.name = name;
    }
}
